name = "Adorn"
filename = "Adorn-5.1.0+1.20.2-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/E6FUtRJh/versions/KTfJVYwj/Adorn-5.1.0%2B1.20.2-fabric.jar"
hash = "e0d95de6ff9c7831584c8d2d8bb8de329e78df383f7bcaf8b5944385d8e2777032f06c7b64b9d9ad6aa6ab30b3f10ebf0eec0d1542e3a39230b515fb410ee7e8"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Decorate your home!"

[update.modrinth]
mod-id = "E6FUtRJh"
version = "KTfJVYwj"
